TestFlaskAddin.Fody 1.0.0

TestFlask Fody add-in.

Requires NuGet 2.8 or higher.

Install-Package TestFlaskAddin.Fody -Version 1.0.0
dotnet add package TestFlaskAddin.Fody --version 1.0.0
<PackageReference Include="TestFlaskAddin.Fody" Version="1.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add TestFlaskAddin.Fody --version 1.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
1.0.0 219 6/10/2018